Setup

List Custom Metrics

GET https://api.synthesio.com/v1/projects/{project_id}/setup/custom_metrics

Lists the custom metrics available in the project.

Path parameters#

project_id string required

ID of the project

Responses#

Successful Response

application/json
custom_metrics array of object
custom_metrics[].id string
custom_metrics[].name string
custom_metrics[].description string
200 example
{
    "custom_metrics": [
        {
            "id": "Bm0ZmlXo33eKXi7Spcs5X8Z8Ryj",
            "name": "Share of positive",
            "description": "Share of mentions with positive sentiment"
        },
        {
            "id": "9t1Ah3wGvPgdVBxDw6KHAQDivJM",
            "name": "Long Term Velocity",
            "description": ""
        }
    ]
}